On Wed, Feb 27, 2013 at 7:27 AM, Jeremy Kemper <jeremy / bitsweat.net> wrote:

> RVM can wrap this up for you, too: https://rvm.io/rvm/install/

Yep, I just installed Ruby 2.0 using rvm on a Mac (10.7.5) that has
the old Apple 'OpenSSL 0.9.8r 8 Feb 2011' with no problem.

-- 
Hassan Schroeder ------------------------ hassan.schroeder / gmail.com
http://about.me/hassanschroeder
twitter: @hassan